This API is used to get a count of attendees checked-in for specific Ticket Type ID. It is separated into the total number of logged-in users, the number of users checked-in by Admin or Staff, the number of users checked-in as ticket holders, the number of users checked-in as exhibitors, or the number of users checked-in as speakers.
If the date has passed then only that days count will be fetched, otherwise it will return the count from all checked-in logs.
If ticketTypeId is passed then that specific ticket type count will be fetched, otherwise it will return the count from all checked-in logs.
Path Parameters
Not Required
Body Parameters
Not Required
Response
Details / Check response object
Authentication required - ✅
Role wise accessibility
Super Admin - ✅
Admin - ✅
Staff - ✅
Attendee - ❌
Exhibitor - ❌
Speaker - ❌
Modules
Display - ❌
Portal - ❌
Host - ✅
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Here is the description of response attributes, which returns in the form of JSON.
| Attribute | Description |
|---|---|
| noOfCheckedInByAdminOrStaff | Number of users checked-in as Admin or Staff. |
| noOfCheckedInByExhibitor | Number of users checked-in as Exhibitors. |
| noOfCheckedInBySpeaker | Number of users checked-in as Speakers. |
| noOfCheckedInByTicketHolder | Number of users checked-in as Ticket Holders. |
| noOfLoggedInUser | Number of logged in users. |